@charset "utf-8";
/* CSS Document */

#gallery {
margin-bottom:20px;
}
#gallery p {
text-align:center;
margin-bottom:7px;
}
#gallery ul {
width:100%;
padding:0;
margin:0 auto;
text-align:center;
}
#gallery ul li {
display:inline;
list-style:none;
padding:0;
margin:0 5px 5px;
}
#gallery ul li img:hover {
opacity:0.7;
}
#gallery h3 {
width:100%;
height:28px;
line-height:28px;
background:#006600;
text-align:center;
color:#ffffff;
margin-bottom:7px;
padding: 0;
}
#gallery h3.h3-hiroshima {
background: #99FFFF !important;
color: #FF3366 !important;
}

@media screen and (max-width: 480px) {
#gallery ul li img {
    width: 120px;
}
#gallery ul li img.img-large {
    width: 250px;
}
}